#nav {background:;width:999px;margin:auto;}
ul,li							{ margin:0px; padding:0; list-style:none;}
/* Top Menu */
#nav ul.menu					{ z-index:500;margin-left:8px;}
#nav .menu li					{float:left;padding:0px;margin:0px;background:url('../images/menu_separator.png') no-repeat;height:31px;background-position: top right;}
#nav .menu li.cur				{ background:#CCFFFF;}
#nav .menu li:hover				{ position:relative; z-index:200;background:#fff;font-weight:600;}

/* Top Menu :: Text Css*/
#nav .menu li a					{ display:block;text-decoration:none;font-size:15px; color:#fff;padding:6px 22px 0 22px;font-weight:600;}
#nav .menu li a:hover			{ color:#d40000;}
#nav li.cur a				    { color:#fff;background-image:url('images/down.gif') no-repeat;}

/*#nav .menu li.parent a		{ color:#d3d5d9;background: #2c6391 ; }
#nav .menu li.parent a:hover    { color:#fff;background: #000 url(<?php echo $this->baseurl ?>/templates/engineeringfactory/images/down.gif) 105px 50% no-repeat; }*/




/*--------------------------------------------------------------------------------------------------------------------*/
/* Menu Background : #BFCED7 :: Menu Over Background : #C10000 :: Menu Border : #FA9F85 :: Menu Over Border : #FFFFFF */
/*--------------------------------------------------------------------------------------------------------------------*/

/* Level 1 */ 
#nav .menu li:hover a{color:#d40000;}
#nav .menu li:hover ul	{ left:0px; top:31px;opacity:0.85;background:#000;!important;height:auto; margin:0px;z-index:400; width:200px;padding:0px;text-align:left;}
/* Level 2 & 3 */
#nav .menu li:hover ul li:hover ul{ left:180px; top:10px; background:#000; height:auto; z-index:400; width:auto;padding:0px 0px 0px 0px;text-align:left;}
#nav .menu li:hover ul li:hover ul li:hover ul
{  top:5px; background:#F3F7F2;height:auto; z-index:300; width:172px;max-width:180px;text-align:left;}

/* Level 1 & 2 & 3 */ 
#nav .menu li:hover ul li		{ display:block;margin:0px;border-bottom:1px solid #282828;width:200px;}
#nav .menu li:hover ul li:hover	{ text-align:left;background:#fff;}

/* Level 1 & 2 & 3 :: Text Css*/
#nav .menu li:hover ul a			{font-size:14px;padding:8px 0px 5px 10px;color:#fff;text-align:left;}

#nav .menu li:hover ul li:hover a, 
#nav .menu li:hover ul li:hover li:hover a, 
#nav .menu li:hover ul li:hover li:hover li:hover a { color:#d40000;text-align:left;}

#nav .menu li:hover ul li:hover li a, 
#nav .menu li:hover ul li:hover li:hover li a { color:#fff; text-align:left; }

/* Level 1 & 2 & 3  :: Hide */
#nav .menu ul, 
#nav .menu li:hover ul ul,
#nav .menu li:hover li:hover ul ul,
#nav .menu li:hover li:hover li:hover ul ul,
#nav .menu li:hover li:hover li:hover li:hover ul ul 
{ position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }

#nav .menu li .mainlinka {color:#fff;background:;height:19px;position:relative;float:left;}
#nav .menu li ul li .sublink1 {color:#fff;background:;height:19px;}
